DIM an%(500)
DIM ar%(500)
DIM ar2
DIM ar3
DIM ar4

REM DIM box1(((140 * 110) / 2) + 1) AS INTEGER
DIM box1(7701) AS INTEGER

SCREEN 13

REM DEF SEG = &HA00
BLOAD "chair1.bsv"
GET (0, 0)-(139, 109), box1

DEF SEG = VARSEG(box1(0))
BSAVE "chair1.pic", VARPTR(box1(0)), 15404
CLS
GET (0, 0)-(139, 109), box1
BLOAD "chair1.pic", VARPTR(box1(0))

DEF SEG

PUT (140, 0), box1, PSET

SLEEP 10

SCREEN 0



